<?php
/**
*
* @package phpBB3
* @version $Id$
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
*/

/**
* @ignore
*/
define('IN_PHPBB', true);
$phpbb_root_path = (defined('PHPBB_ROOT_PATH')) ? PHPBB_ROOT_PATH : './';
$phpEx = substr(strrchr(__FILE__, '.'), 1);
include($phpbb_root_path . 'common.' . $phpEx);
include($phpbb_root_path . 'includes/functions_alfeel.' . $phpEx);

// Start session management
$user->session_begin();
$auth->acl($user->data);
$user->setup('alfeel');

$theme_id	= request_var('t', 0);

$sheen = 'عرض معلومات ستايل رقم ' . $theme_id;
		
$b = get_alfeel_data($sheen);
		
	
// Assign index specific vars
$template->assign_vars(array(
	'THUMP2'	=> $b['thump2'],
	'THUMP3'	=> $b['thump3'],
	'DESIGNER'	=> $b['designer'],
	'DOWNLOAD'	=> $b['download'],
	'VIEWS'		=> $b['views'],
	'DEMO'		=> $b['demo'],
	'NAME'		=> $b['name'],
	)
);

$data = array($user->lang['ALFEEL'] => append_sid("{$phpbb_root_path}themes.$phpEx") , $b['name'] => append_sid("{$phpbb_root_path}viewtheme.$phpEx" , "t=$theme_id"));

foreach ($data as $row => $link)
{
	
	// Set up the Navlinks for the forums navbar
	$template->assign_block_vars('navlinks', array(
				'FORUM_NAME'         => $row, 
				'U_VIEW_FORUM'      => $link) //The path to the custom file relative to the phpbb root path.
				
	);

}

// Output page
page_header($b['name']);

$template->set_filenames(array(
	'body' => 'alfeel/view_theme.html')
);

page_footer();

?>