<?php
/**
*
* @package phpBB3
* @version $Id$
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
*/

/**
* @ignore
*/
define('IN_PHPBB', true);
$phpbb_root_path = (defined('PHPBB_ROOT_PATH')) ? PHPBB_ROOT_PATH : './';
$phpEx = substr(strrchr(__FILE__, '.'), 1);
include($phpbb_root_path . 'common.' . $phpEx);
include($phpbb_root_path . 'includes/functions_alfeel.' . $phpEx);

// Start session management
$user->session_begin();
$auth->acl($user->data);
$user->setup('alfeel');

$page_id	= request_var('start', 0);

if($page_id==0)
{
$pageo = 1;
}else{
$pageo = (int) ($page_id / 20) + 1;
}

		
$sheen = 'عرض الصفحة ' . $pageo . ' من ستايلات الفيل مع 20 نتيجة لكل صفحة';

$b = get_alfeel_data($sheen);
$themo = sizeof($b);

for($i=0;$i<$themo;$i++)
{
	$img = 'http://imgs.serv1.alfeel.net/styles/' . $b[$i]['id'] . '-1.jpg';
	$template->assign_block_vars('themes', array(
				'IMG'         => $img, 
				'SCRIPT'         => $b[$i]['name'], 
				'VIEWS'         => $b[$i]['views'], 
				'DESINER'         => $b[$i]['designer'],
				'U_THEME'      	=> append_sid("{$phpbb_root_path}viewtheme.$phpEx" , "t=" . $b[$i]['id'])
				) 
				
	);
}

$to = 'عرض مجموع:الصفحات من ستايلات الفيل مع 20 نتيجة لكل صفحة';

$total_pages = get_alfeel_data($to);


$total_themes = $total_pages['total'];
// If we've got a hightlight set pass it on to pagination.
$pagination = generate_pagination(append_sid("{$phpbb_root_path}themes.$phpEx") , $total_themes , 20 , $page_id);
	
		
// Assign index specific vars
$template->assign_vars(array(
	'TOTAL_TEHEMS2'	=> sprintf($user->lang[$l_total_post_s], $total_posts),
	'PAGINATION' 	=> $pagination,
	'PAGE_NUMBER' 	=> on_page($total_themes, 20, $start),
	'TOTAL_THEMES'	=> $total_themes,
	)
);

$data = array($user->lang['ALFEEL'] => append_sid("{$phpbb_root_path}themes.$phpEx"));

foreach ($data as $row => $link)
{
	
	// Set up the Navlinks for the forums navbar
	$template->assign_block_vars('navlinks', array(
				'FORUM_NAME'         => $row, 
				'U_VIEW_FORUM'      => $link) 
				
	);

}

// Output page
page_header($user->lang['ALFEEL']);

$template->set_filenames(array(
	'body' => 'alfeel/index_body.html')
);

page_footer();

?>